--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Removes a user from the channel
full_name: Irc::Channel#delete_user
is_singleton: false
name: delete_user
params: (user)
visibility: public
